#first h1 {
    color: blue;
    font-weight: bold;
}


.highlight {
    background: yellow;
    font-style: italic;
}

.highlight .highlight {
    background: blue;
}

article p {
    border: 1px dotted black;
    /* border-width: 1px;
    border-style: dotted;
    border-color: black; */
}

article h2 {
    font-size: 0.5em;
    height: 300vh;
    text-transform: uppercase;
}

.square {
    position: relative;
    width: 100px;
    height: 100px;
    background-color: red;
    
}

.square button {
    position: absolute;
    top: 5px;
    right: 5px;
}